Subject: Re: [Mgs] ZDDP Redux

From: <[email-masked]>
Date: Wed, 23 Jan 2013 15:18:06 -0600

A visit to the Brad Penn website may be useful to some of you.

art de armond

-----Original Message----- 
From: Eugene Balinski
Sent: Wednesday, January 23, 2013 9:08 AM
To: [email-masked] ; [email-masked]
Cc: MG List
Subject: Re: [Mgs] ZDDP Redux

The local NAPA stores can order the street version.  Just
ask them.

On Tue, 22 Jan 2013 15:48:04 -0600
Charley & Peggy Robinson <[email-masked]> wrote:
> Shucks, the advertising guys can call it whatever they
> want to. ;-)    Maybe you need to read the fine print on
> the jug.
>
> CR
> On 1/22/2013 8:08 AM, [email-masked] wrote:
> > CR: If it is engineered for racing is it good for
> street use? The
> > local Napa store only has the racing version and not
> the street one.
> > Frank
> > ----- Original Message ----- From: "Charley & Peggy
> Robinson"
> > <[email-masked]>
> > To: <[email-masked]>
> > Cc: <[email-masked]>; <[email-masked]>
> > Sent: Sunday, January 20, 2013 11:30 PM
> > Subject: Re: [Mgs] ZDDP Redux
> >
> >
> >> Dunno why you guys don't just use Valvoline racing
> oil.
> >>
> >> CR
> >> On 1/20/2013 4:21 PM, [email-masked] wrote:
> >>> Frank,
> >>>    RedLine has a ZDDP additive, $16 for eight ounces,
> when I bought
> >>> some. Use
> >>> four ounces in the sump.
> >>> Bob
> >>>
> >>>
> >>> ---------- Original Message ----------
> >>> From: <[email-masked]>
> >>> To: "MG List" <[email-masked]>
> >>> Subject: [Mgs] ZDDP Redux
> >>> Date: Sat, 19 Jan 2013 17:12:35 -0500
> >>>
> >>> As a follow-up and conclusion to my earlier post
> requesting
> >>> information about
> >>> sources for ZDDP I offer the latest issue of the MGB
> Driver tech
> >>> issue. On
> >>> page 25 in the article, "Basic B: Adjust Those
> Vaves",  is a section
> >>> regarding
> >>> the need for ZDDP. One of the sources cited there is
> the Rislone Oil
> >>> Supplement  with ZDDP.  Today I made trip to the
> local Pep Boys and
> >>> found the
> >>> last two 11 ounce bottles of the product, cost was $9
> per bottle.
> >>> The author
> >>> suggests half a quart which I conclude is 16 ounces.
> Since each
> >>> bottle I
> >>> bought is 11 ounces I have an ample supply for one of
> my Bs.
> >>> Frank Krajewski
> >>> _______________________________________________
> >>>>> _______________________________________________
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/mgs/[email-masked]

---------------------------------------------------------------------
Web mail provided by NuNet, Inc. The Premier National provider.
http://www.nni.com/
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: 
http://autox.team.net/mailman/options/mgs/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.2890 / Virus Database: 2639/6050 - Release Date: 01/22/13 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]